<?php 

  session_start(); 
  if (!isset($_SESSION["s_usuario"]))
  {
   echo "<img src='/images/restringido.png' border='0' />
   
         <script LANGUAGE='JavaScript'>var pagina='login.php'
          function redireccionar() { location.href=pagina }
          setTimeout ('redireccionar()', 4000);
         </script>";   
   exit(); 
  }  
?>